From bceb24e258188af43c46d9709874ea9e81b82cf1 Mon Sep 17 00:00:00 2001
From: Bharath Rupireddy <bharath.rupireddy@enterprisedb.com>
Date: Tue, 12 Jan 2021 12:06:58 +0530
Subject: [PATCH v1] Use correct function name in SearchCatCache comment

SearchCatCache function comment uses SearchCatCacheInternal as the
function name. It looks like a typo. Correct it to use SearchCatCache
as the function name.
---
 src/backend/utils/cache/catcache.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/backend/utils/cache/catcache.c b/src/backend/utils/cache/catcache.c
index ba95755867..fa2b49c676 100644
--- a/src/backend/utils/cache/catcache.c
+++ b/src/backend/utils/cache/catcache.c
@@ -1128,7 +1128,7 @@ IndexScanOK(CatCache *cache, ScanKey cur_skey)
 }
 
 /*
- *	SearchCatCacheInternal
+ *	SearchCatCache
  *
  *		This call searches a system cache for a tuple, opening the relation
  *		if necessary (on the first access to a particular cache).
-- 
2.25.1

